Subject: bug#6841: Wishlist: Consider adding Ctrl + Left Click Buffer list in 'A guided tour of emacs'

From: Stefan Kangas <[email-masked]>
Date: Mon, 12 Aug 2019 04:03:46 +0200

Praveen A <[email-masked]> writes:

> I have accidentaly found this combination of Ctrl + Left Mouse Click,
> and I found it very useful. I have been using that every since I found
> it out. It would be better if new users can find it out easily. One
> way would be to add it to 'A guided tour of emacs' at 'Moving around
> in buffers' section. Another way would be add an easily accessible
> button.

Shouldn't there be a section explaining how to switch buffers?  That's
missing as far as I can tell.

Thanks,
Stefan Kangas